Subject: Ticket Assigned - Return ff damaged item 9522882106
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 23 Mar 2022 05:07:03 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return ff damaged item 9522882106 .... 
                   Hi, i bought a bed from home box and its already broken within a month, how can i file a complaint ?           08:08 PM, 26th Feb      

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:08 PM, 26th Feb 

            
 New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:08 PM, 26th Feb 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:08 PM, 26th Feb 

            
 New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:08 PM, 26th Feb 

            
 Aws                   Hi ..... Thank you for contacting us. My name is Aws.           08:09 PM, 26th Feb 

            
 Aws                   Kindly share your order number and damaged item pics           08:09 PM, 26th Feb 

              
 .... 
                   9522882106           08:09 PM, 26th Feb      

              
 .... 
                  
 Legs are broken 
          08:10 PM, 26th Feb      

              
 .... 
                  
 Side bar screws got out within a week, fixed myself, 
          08:10 PM, 26th Feb      

              
 .... 
                  
 This is the shit bed 
          08:10 PM, 26th Feb      

            
 Aws                   Please allow me a moment and I will check on this for you.           08:11 PM, 26th Feb 

              
 .... 
                   Sure           08:12 PM, 26th Feb      

              
 .... 
                   This is just one side, now entire side bar is out, i cannot send pic because im not able to remove the sheets on the top           08:12 PM, 26th Feb      

            
 Aws                   Please allow me a moment and I will check on this for you.           08:17 PM, 26th Feb 

            
 Waseem                   Please allow me a moment and I will check on this for you.           08:27 PM, 26th Feb 

            
 Waseem                   I do apologise for any inconvenience caused. I have raised compliant.           08:33 PM, 26th Feb 

            
 Waseem                   Kindly note the complaint number 3638441.           08:33 PM, 26th Feb 

              
 .... 
                   Sure, im waiting           08:33 PM, 26th Feb      

            
 Waseem                   Our team will contact you within 3 to 5 days.           08:33 PM, 26th Feb 

            
 Waseem                   Is there anything else I can assist you with today?           08:33 PM, 26th Feb 

              
 .... 
                   Thats it           08:33 PM, 26th Feb      

            
 Waseem                   Please feel free to come back and chat with us if you have any queries in the future. Have a wonderful day!           08:36 PM, 26th Feb 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3948235